<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" target-language="de" datatype="plaintext" original="messages" date="2019-03-25T12:21:59Z" product-name="fluid_form">
		<header/>
		<body>
			<trans-unit id="mlang_tabs_tab">
				<source>Mails &amp; Requests</source>
				<target>Mails &amp; Anfragen</target>
			</trans-unit>
			<trans-unit id="mlang_labels_tablabel">
				<source>Mails &amp; Requests</source>
				<target>Mails &amp; Anfragen</target>
			</trans-unit>
			<trans-unit id="mlang_labels_tabdescr">
				<source>Manage mails and requests</source>
				<target>Mails und Anfragen verwalten</target>
			</trans-unit>
		</body>
	</file>
</xliff>
